Scrum - To do #873

User story # 883 (Resolved): As a PB user | want to avoid some PBI statuses to be in the PB

Use settings to avoid including PBIs in the PB (model filtering)
2014-09-23 00:22 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 83737d1a - 2014-09-28 14:27 - Emilio Gonzalez Montafia
#873

e Use setting to select PBI statuses to use in PB & Sprint board.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1699 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-09-28 16:05 - Emilio Gonzalez Montaia
- Parent task changed from #751 to #883

#2 - 2014-09-28 16:26 - Emilio Gonzalez Montana

- Assignee set to Emilio Gonzalez Montaria

#3 - 2014-09-28 16:26 - Emilio Gonzalez Montana

- Status changed from New to Resolved
